DGEDIT(1)

NAME
dgedit - drum kit editor for DrumGizmo

SYNOPSIS
dgedit

DESCRIPTION

DGEdit is an open source editor of drum kits for DrumGizmo, an open source drum plugin and stand-alone application.

BUGS
Report bugs to https://www.drumgizmo.org/wiki/doku.php?id=bugs.

ADDITIONAL INFORMATION
For further information, visit the website https://www.drumgizmo.org.